/*
Slider
*/


.doc-slider {
	background-color: white;
	
	color: #00518b;
}

.doc-slider h1 {
	font-size: 2rem;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
}

.doc-slider p {
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
}

.slider {
	flex: 3;
	position: relative;
}

.swiper-container {
	width: 100%;
	height: 100%;
	flex: 3;
	border: 2px solid #00518b;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/*Center slide text vertically*/
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	height: 100%;
	float: left;
	width: 100%;
	border: 0;
}


.swiper-pagination {
	bottom: -2px !important;
	padding: 0;
	margin: 0;
	width: 100%;
	position: absolute;
	bottom: 5px;
	text-align: center;
	z-index: 3;
	
}


li.swiper-pagination-bullet {
	width: 9px;
	height: 9px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	opacity: 1;
	background-color: white;
	outline: none;
	border: 1px solid #22538d;
	border-radius: 100%;
	cursor: pointer;
	-webkit-transition: all, 0.2s, ease-in 1s ease-in-out;
	-khtml-transition: all, 0.2s, ease-in 1s ease-in-out;
	-moz-transition: all, 0.2s, ease-in 1s ease-in-out;
	-ms-transition: all, 0.2s, ease-in 1s ease-in-out;
	-o-transition: all, 0.2s, ease-in 1s ease-in-out;
	transition: all, 0.2s, ease-in 1s ease-in-out;
}

li.swiper-pagination-bullet-active {
	color: #fff;
	background: #22538d;
}

#slider-wrapper{
	margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
#slider-wrapper {
	height: 150px;
	display: flex;
	margin-bottom: 1%;
}
	.doc-slider {
		flex: 1;
		background-color: #00518b;
		border: none;
		color: white;
	}

.doc-slider h1{
	margin: 10%;
}
.doc-slider p{
margin: 15% 10%;
}
li.swiper-pagination-bullet {
	width: 18px;
	height: 18px;
}

.swiper-pagination {
	bottom: 4px !important;
}
	}